# example3b.gp
set title "ex3b: numerical integration for 1/sqrt(1-x^2)"
set logscale xy
set format y "10^{%L}"
set format x "10^{%L}"
plot "ex3b.data" using ($1):(abs($2)) with lp title "midpoint rule",\
     "ex3b.data" using ($1):(abs($3)) with lp title "trapezoidal rule",\
     "ex3b.data" using ($1):(abs($4)) with lp title "Simpson rule"
set term postscript eps color
set output "ex3b.eps"
replot
