# example4.gp
set title "ex4: numerical integration for 1/(2+cos(x))"
set logscale xy
set format y "10^{%L}"
set format x "10^{%L}"
plot "ex4.data" using ($1):(abs($2)) with linespoints title "midpoint rule",\
     "ex4.data" using ($1):(abs($3)) with linespoints title "trapezoidal rule",\
     "ex4.data" using ($1):(abs($4)) with linespoints title "Simpson rule"
set term postscript eps color
set output "ex4.eps"
replot
