# example2.gp
set title "ex2: numerical integration for exp(x)"
set logscale xy
set format y "10^{%L}"
set format x "10^{%L}"
plot "ex2.data" using ($1):(abs($2)) with linespoints title "midpoint rule",\
     "ex2.data" using ($1):(abs($3)) with linespoints title "trapezoidal rule",\
     "ex2.data" using ($1):(abs($4)) with linespoints title "Simpson rule"
set term postscript eps color
set output "ex2.eps"
replot
