# example3.gp
set title "ex3: numerical integration for sqrt(1-x^2)"
set logscale xy
set format y "10^{%L}"
set format x "10^{%L}"
plot "ex3.data" using ($1):(abs($2)) with linespoints title "midpoint rule",\
     "ex3.data" using ($1):(abs($3)) with linespoints title "trapezoidal rule",\
     "ex3.data" using ($1):(abs($4)) with linespoints title "Simpson rule"
set term postscript eps color
set output "ex3.eps"
replot
